.additionalmodal-header {
	display: flex;
	align-items: flex-start;
	justify-content: space-between;
	padding: 1rem 1rem;
	border-bottom: 1px solid #E7E7E7;
	border-top-left-radius: calc(0.3rem - 1px);
	border-top-right-radius: calc(0.3rem - 1px);
}

.additionalmodal-container {
	height: 401px;
	width: 797px;
	border-radius: 3px;
	background-color: #FFFFFF;
	box-shadow: 0 2px 6px 0 #E3E3E3;
	position: relative;
	margin: auto;
}

.find-your-receipt-co-copy {
	color: #383838;
	font-family: "DM Sans";
	font-size: 26px;
	font-weight: 500;
	letter-spacing: 0;
	line-height: 0;
	margin: 22px 20px;
}

.additionalmodal-container .close {
	width: 35px;
	height: 35px;
	border-radius: 50%;
	background-color: #0173B9;
	opacity: 1;
	cursor: pointer;
	visibility: visible;
	z-index: 9999999999;
	outline: none;
}

.tab {
	float: left;
	width: 200px;
	height: 333px;
	border: 1px solid #E7E7E7;
	border-top: none;
	border-bottom: none;
}

.tab button {
	display: block;
	background-color: inherit;
	color: black;
	height: 49px;
	width: 200px;
	border: none;
	outline: none;
	text-align: left;
	cursor: pointer;
	transition: 0.3s;
	font-size: 17px;
	border-bottom: 1px solid #E7E7E7;
	;
}

.tab button:hover {
	background-color: #23AAE2;
}

.tab button.active {
	background-color: #23AAE2;
}

.tabcontent {
	text-align: center;
	height: 302px;
	width: 207.19px;
	box-shadow: 0 2px 6px 0 rgba(0, 0, 0, 0.15);
	margin-top: 17px;
	margin-bottom: 16px;
	float: left;
	margin-left: 195px;
	display: none;
}

.tabcontent.current {
	display: inherit;
}

.tablinks {
	position: relative;
}

.tablinks svg {
	position: absolute;
	right: 10px;
	top: 55%;
	height: 18px;
	width: 18px;
	transform: translateY(-50%);
}

.logos-line {
	height: 42px;
	width: 168px;
}

.select-additional {
	display: none;
}


/* Tablet */

@media (max-width: 979px) {
	.additionalmodal-container {
		width: 711px;
	}
	.tabcontent {
		margin-left: 150px;
	}
}


/* Mobile */

@media (max-width: 767.98px) {
	.additionalmodal-container {
		height: 470px;
		width: 288px;
	}
	.find-your-receipt-co-copy {
		height: 59.16px;
		width: 203px;
		margin-right: 70px;
		margin-left: 5px;
		line-height: initial;
		margin: 0;
	}
	.additionalmodal-container .close {
		width: 30px;
		height: 30px;
	}
	.tab {
		margin-left: 15px;
		height: 40px;
		width: 261px;
		margin-top: 10px;
		display:none;
	}
	.select-additional {
		display: inline-block;
		box-sizing: border-box;
		height: 40px;
		width: 261px;
		border: 1px solid #DFDFDF;
		border-radius: 4px;
		background-color: #FFFFFF;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		-webkit-appearance: none;
		-moz-appearance: none;
		font-weight: 400;
		color: #848484;
		font-family: "DM Sans";
		font-size: 12px;
		letter-spacing: 0;
		line-height: 20px;
		margin-left: 15px;
	}
	.dropdown-toggle::after {
	    position: absolute;
        content: '';
        background-image: url('../../../etc.clientlibs/sisalsans/clientlibs/clientlib-global/resources/Arrow-Small-Down-Blue.svg');
        background-repeat: no-repeat;
        width: 24px;
        height: 24px;
        right: 20px;
        pointer-events: none;
        cursor: pointer;
        border-top:none;
	}
	.dropdown-additional {
        text-align: center;
        overflow: hidden;
        width: 262px;
    }

	.tab button {
		display: none;
	}
	.tabcontent {
		margin-left: 40px;
		float: none;
	}

	.dropdown-additional li a img {
	    height: 27px;
        width: 133.04px;
        margin-right: 117.96px;
	}

	.dropdown-additional li a {
    	    padding: 5px;
            display: block;
    	}

	.select-additional img {
       height: 40px;
       width: 158px;
       margin-right: 117.96px;
       margin-top: -7px;
	}

	.additionalmodal-header {
	    border-bottom:none;
	}
}
